RubyGems Navigation menu

cat_api 0.1.0

CatAPI is a Ruby gem to facilitate communication with the Cat API.

Versiones:

  1. 0.1.1 - September 13, 2016 (8 KB)
  2. 0.1.0 - February 22, 2015 (8 KB)
  3. 0.0.2 - January 08, 2015 (8 KB)
  4. 0.0.1 - January 07, 2015 (7 KB)

dependencias de Runtime (2):

  • nokogiri ~> 1.6.5
  • rest-client ~> 1.7.2
  • dependencias de Development (5):

  • bundler ~> 1.7
  • guard-rspec ~> 4.5.0
  • rake ~> 10.0
  • rspec ~> 3.1.0
  • simplecov ~> 0.9.1
  • Propietarios:

    Autores:

    • Chris Fritz

    SHA 256 checksum:

    f047ff532d8eabd90b8e0e1882708628e62c1e4ff0ba30d588172f2643cdf5b7

    Total de descargas 6.142

    Para esta versión 1.924

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: